/*
Theme Name: Twenty Twelve Child
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/* Supprimer l'ombre/bordure autour du logo */
img.header-image {
    border: none;
    box-shadow: none;
    outline: none;
}

/* Marges réduites */
.site-header h1,
.site-header h2 {
    margin: 0 0 0;
}

/* Header image : pas de marge top */
headerimage {
    margin-top: 12px;
}

/* Bordures noir au lieu de #ededed */
.entry-meta {
    border-top: 1px solid black;
}

/* Bordures commentées/supprimées */
.site-content article {
    border-bottom: none;
}

.archive-header,
.page-header {
    border-top: none;
    border-bottom: none;
}

/* Bordures noir sur navigation */
.main-navigation {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}

/* Margin bottom réduit */
.site-footer {
    margin-bottom: 48px;
}

/* Réduire les marges */
.site-content {
    margin: 0 0 0;
}
.widget-area {
    margin: 0 0 0;
}
.site-header {
    padding: 24px 0 0 0;
}
.header-image {
    margin-top: 12px;
}
.main-navigation {
    margin-top: 12px;
}
.main-navigation li {
    margin-top: 12px;
}
.site {
    padding: 24px 0 0 0;
}

/* Réduire l'écart en bas */
.cs_clear {
    display: none;
}

.wpgmza-store-locator,
.wpgmza_sl_main_div {
    display: none !important;
}

.main-navigation li {
    margin-top: 0;
    line-height: 1.5;
}

form tr, form td, form th, table, form tbody, form tfoot, form thead {
    border: none !important;
}
